// Hide any open toolitps before removing elements from the DOM
$("#location_releases [data-toggle=tooltip]").tooltip("dispose");

// Update the release list
$("#location_releases").html("<%= j render("video_analyses/releasables", releasables: @location_releases, video: @video) %>");

// # Reset the search form
$("#location_releases_section form input[name='query']").val("<%= params[:query] %>");
